## golang-github-derekparker-trie 0.0~git20200317.1fdf38b

=== debian/changelog ===
golang-github-derekparker-trie (0.0~git20200317.1fdf38b-2) unstable; urgency=medium

  * Source-only upload for testing migration

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 06 Nov 2021 16:42:49 +0800

golang-github-derekparker-trie (0.0~git20200317.1fdf38b-1) unstable; urgency=medium

  * Initial release

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 13 Oct 2021 22:27:44 +0800
