=== debian/control ===
Source: golang-github-derekparker-trie
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-derekparker-trie
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-derekparker-trie.git
Homepage: https://github.com/derekparker/trie
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/derekparker/trie

Package: golang-github-derekparker-trie-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Data structure and algorithms for prefix/fuzzy string searching
 Data structure and relevant algorithms for extremely fast prefix/fuzzy string
 searching.
