## golang-github-derekparker-trie 3.2.1

=== debian/changelog ===
golang-github-derekparker-trie (3.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.2.1
  * Update d/watch to v5
  * Remove Priority: optional from d/control
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.3
  * Update XS-Go-Import-Path for v3

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 26 Feb 2026 14:37:35 +0100
