=== debian/control ===
--- 
+++ 
@@ -3,16 +3,14 @@
 Uploaders: Shengjing Zhu <zhsj@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-derekparker-trie
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-derekparker-trie.git
 Homepage: https://github.com/derekparker/trie
-Rules-Requires-Root: no
-XS-Go-Import-Path: github.com/derekparker/trie
+XS-Go-Import-Path: github.com/derekparker/trie/v3
 
 Package: golang-github-derekparker-trie-dev
 Architecture: all
