=== debian/watch ===
Version: 5

Template: Github
Owner: derekparker
Project: trie
